Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA512] DSA-512-1 gallery


Vulnerability Assessment Details

[DSA512] DSA-512-1 gallery

Vulnerability Assessment Summary
DSA-512-1 gallery

Detailed Explanation for this Vulnerability Assessment

A vulnerability was discovered in gallery, a web-based photo album
written in php, whereby a remote attacker could gain access to the
gallery "admin" user without proper authentication. No CVE candidate
was available for this vulnerability at the time of release.
For the current stable distribution (woody), these problems have been
fixed in version 1.2.5-8woody2.
For the unstable distribution (sid), these problems have been fixed in
version 1.4.3-pl2-1.
We recommend that you update your gallery package.


Solution : http://www.debian.org/security/2004/dsa-512
Network Security Threat Level: High

Networks Security ID: 10451

Vulnerability Assessment Copyright: This script is (C) 2005 Michel Arboi

Cables, Connectors

HP PROLIANT MICROSERVER G8 E3-1220LV2 2.3GHZ 4GB DUAL RANK 4 X 1TB
$1119.0
HP PROLIANT MICROSERVER G8 E3-1220LV2 2.3GHZ 4GB DUAL RANK 4 X 1TB pictureBay Networks AXM-D-8-S-173 Micro Annex 8-Port Terminal Server Sun Microsystems
$19.99
Bay Networks AXM-D-8-S-173 Micro Annex 8-Port Terminal Server Sun Microsystems pictureSuperMicro X8SIL-F LGA 1156 Micro ATX Intel Server Motherboard W/ IO Shield
$28.49
SuperMicro X8SIL-F LGA 1156 Micro ATX Intel Server Motherboard W/ IO Shield pictureHP PROLIANT MICROSERVER G8 E3-1220LV2 2.3GHZ 8GB 1TB
$749.0
HP PROLIANT MICROSERVER G8 E3-1220LV2 2.3GHZ 8GB 1TB picture


Discussions

No Discussions have been posted on this vulnerability.